<?php
error_reporting(E_ERROR | E_PARSE);
	$sql_host ="localhost";
	$sql_usuario ="root";
	$sql_pass ="";
	$sql_db ="sistema_saint_amanacu";
	$sql_tabla ="tabla_usuarios";
	$usuarios_sesion = "autentificator";
	$link=mysql_connect($sql_host,$sql_usuario,$sql_pass);
	mysql_select_db("$sql_db",$link);
	mysql_query ("SET NAMES 'utf8'");
?>
FECHA  2024-12-17 - 2024-12-20<br>
<table>
	<tr>
		<td>COD</td>
		<td>PRODUCTO</td>
		<td>KILOS</td>
		<td>TOTAL VENTAS $</td>
		<td>TOTAL VENTAS Bs.</td>
	</tr>	
<?php 	
	$orden_factura=mysql_query("select * from  tabla_factura_xls where  fecha_factura BETWEEN '2024-12-17' AND '2024-12-20' and eliminar='0' ",$link);
	while($ver_factura=mysql_fetch_array($orden_factura)){
		$token=$ver_factura['token'];
		
			$detalle_orden_carga=mysql_query("select SUM(total_factura),SUM(total_factura_dolares),SUM(cantidad),token,cod_producto,estatus,eliminar from tabla_factura_detalle_xls where token='$token' GROUP BY cod_producto",$link);
			$ver_detalle_orden_carga=mysql_fetch_array($detalle_orden_carga);
			$cod_producto=$ver_detalle_orden_carga['cod_producto'];
			
			$v_producto=mysql_query("select * from  tabla_productos where id='$cod_producto' and eliminar='0' ",$link);
			$ver_v_producto=mysql_fetch_array($v_producto);
?>
	<tr>
		<td><?php echo $ver_v_producto['cod_barra']; ?></td>
		<td><?php echo $ver_v_producto['nombre_producto']; ?></td>
		<td><?php echo $ver_detalle_orden_carga['SUM(cantidad)']; ?></td>
		<td><?php echo $ver_detalle_orden_carga['SUM(total_factura_dolares)']; ?></td>
		<td><?php echo $ver_detalle_orden_carga['SUM(total_factura)'];  ?></td>
	</tr>
<?php	
	}
?>
</table>